<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Przepisy o zgodności telefonów komórkowych z aparatami słuchowymi (HAC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Przepisy o zgodności telefonów komórkowych z aparatami słuchowymi (HAC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Przepisy o
zgodności telefonów komórkowych z aparatami słuchowymi (HAC)</h2><p>W 2003 roku komisja FCC uchwaliła przepisy określające zasady
zgodności bezprzewodowych telefonów komórkowych z aparatami słuchowymi
i implantami ślimakowymi. O ile analogowe telefony bezprzewodowe zwykle
nie powodują interferencji z aparatami słuchowymi ani implantami ślimakowymi,
ma to czasem miejsce w przypadku cyfrowych telefonów bezprzewodowych
ze względu na pole elektromagnetyczne wytwarzane przez antenę, podświetlany
ekran i inne elementy telefonu.</p>
<p>Niniejszy telefon spełnia normy
HAC zawarte w przepisach komisji FCC (ANSI C63.19).</p>
<p>W czasie
korzystania z niektórych telefonów bezprzewodowych w pobliżu urządzeń
wspomagających słyszenie (aparaty słuchowe i implanty ślimakowe) użytkownik
może słyszeć niepożądane, nieprzyjemne hałasy.</p>
<p>Niektóre urządzenia
wspomagające słuch mogą być bardziej odporne na zakłócenia, a telefony
także różnią się ilością wytwarzanych zakłóceń.</p>
<p>W branży telefonii
komórkowej wypracowano system ocen telefonów, dzięki któremu użytkownicy
aparatów słuchowych mogą łatwiej znaleźć telefon zgodny z posiadanym
aparatem. System ocen nie obejmuje wszystkich telefonów. Telefony,
którym przydzielono oceny, noszą odpowiednie nadruki lub etykiety
na opakowaniu. Oceny nie mają charakteru gwarancji. </p>
<p>Wyniki
mogą się różnić zależnie od typu aparatu słuchowego i rodzaju upośledzenia
słuchu. Jeśli dany aparat słuchowy okazuje się wrażliwy na zakłócenia,
korzystanie z telefonu może nie być możliwe, mimo że został poddany
ocenie. Wypróbowanie telefonu w połączeniu z aparatem słuchowym jest
najlepszym sposobem, by zyskać gwarancję w konkretnej sytuacji.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Oceny M:
Telefony mające ocenę M3 lub M4 spełniają wymogi przepisów FCC i z
dużym prawdopodobieństwem będą wytwarzać mniej zakłóceń w aparatach
słuchowych niż telefony bez oznaczeń. M4 jest oceną wyższą i lepszą.</p>
</div>

<div class="section"><p>Oceny T: Telefony
noszące oznaczenia T3 lub T4 spełniają normy FCC i z większym prawdopodobieństwem
będą współpracować z aparatami słuchowymi z cewką telefoniczną (przełącznik
pętli indukcyjnej T) niż telefony bez oznaczeń. T4 jest oceną wyższą
i lepszą. Uwaga: nie wszystkie aparaty słuchowe są wyposażone w cewkę
telefoniczną. Aparaty słuchowe również podlegają ocenom.</p>
</div>

<div class="section"><p>Ten telefon został
przetestowany i uzyskał certyfikat zgodności z aparatami słuchowymi
w zakresie niektórych mechanizmów transmisji bezprzewodowej. Jednak
telefon może być wyposażony w pewne nowsze mechanizmy transmisji bezprzewodowej,
które nie były testowane pod kątem zgodności z aparatami słuchowymi.
Aby sprawdzić obecność zakłóceń, należy dokładnie wypróbować współdziałanie
różnych funkcji tego telefonu z posiadanym aparatem słuchowym lub
implantem w różnych miejscach. Dodatkowe informacje na temat zgodności
tego telefonu z aparatem słuchowym można uzyskać u operatora sieci
i u producenta urządzenia. Pytania na temat możliwości zwrotu lub
wymiany należy kierować do operatora sieci lub sprzedawcy telefonu.</p>
</div>

<div class="section"><p>Aby zapewnić spełnienie
normy zgodności urządzenia z aparatem słuchowym, podczas rozmowy należy
wyłączyć dodatkowe źródła fal radiowych, takie jak Bluetooth i Wi-Fi.</p>
<p>Więcej informacji na temat norm HAC ustalonych przez komisję FCC
zawiera strona <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>